body  {background-color: #FFFFFF; font: 13px Arial; padding: 2px;}
.data {background-color: #a3a3a3; width: 90%; margin-bottom: 3px;}
.data TR TD {background-color: #e9e9e9; font: 12px Arial;}
.bar1 {border: 1px solid #a3a3a3; background-color: #f6f6f6; text-align: left; vertical-align: middle; height: 20px; width: 90%; margin-bottom: 8px;}
.bar2 {width: 1%; background-color: #c9c9c9; height: 20px; text-align: left;}
.message {width: 90%; height: 70px; border: 1px solid #909090; font: 11px Arial; margin-top: 5px; text-align: left; padding-left: 3px; background-color: #f9f9f9; overflow: auto;}
.myLink  {font: bold 13px Arial; color: #303030; text-decoration: none;}
.btn     {font: 12px Arial; border: 1px solid #a3a3a3; background-color: #e9e9e9; margin-top: 3px; margin-bottom: 5px;}
.bar_table {width: 60px;}
.bar_table TR TD {background-color: #707070;}
.sbar {background-color: #e9e9e9; height: 60px;}
.file_list {background-color: #a3a3a3; font: 11px Arial; width: 90%;}
.file_list TR TD {background-color: #FFFFFF;} 
.file_list TR TD.done {background-color: #C0FFC0;} 
.file_list TR TD.load {background-color: #C0C0FF;} 
#settings {font: 12px Arial;padding:0px;}